body{background:#f5f3e6;}
.head{
	width:100%;
	min-width:1200px;
	height:105px;	
	border-top:5px solid #894717;	
	background:#f5f3e6 url(../../images/top_bg.png) repeat-x left 1px;
	z-index:999;
}
.top{
	width:1200px;
	height:44px;
	margin:0 auto;
	padding-top:30px;
}
.top h1{margin:1px;}
.top h1,.top img{
	float:left;
}
.ad1{
	float:left;
	margin-left:146px;
}
.top_right{
	float:right;
	width:340px;
}
.tel{
	float:left;
	margin-top:3px;
	text-align: right;
	padding-left:40px;
	background:url(../../images/tel_bg.png) no-repeat left center;
}
.tel dt{
	font-size:12px;
	color:#9c9c9c;	
	line-height:14px;
}
.tel dd{
	font-size:16px;
	color:#151517;
}
.top_right p{
	display:inline-block;
	font-size:27px;
	color:#8a0307;
	padding-top:15px;
	font-family: arial;
	font-weight: bold;
}
.top_ewm{
	text-align: center;
	float:right;
	margin-top:-25px;
}
.top_ewm img{
	max-width:60px;
}
.top_ewm span{
	font-size:12px;
	color:#8a0307;
	line-height: 14px;
}
.banner{
	width:100%;
	min-width:1200px;
	background:#894717;
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow:0px 1px 5px 0px rgba(0,0,0,0.75);
	z-index:999;
}
.dw{
position:fixed;
top:0px;
left:0px;
}
.banner ul{	
	width:1200px;
	height:50px;
	margin:0 auto;	
	line-height:50px;
	text-align: center;	
}
.banner ul li{
	display: inline-block;
	margin:0px 5px;
}
.banner ul li a{
	display: block;
	font-size:16px;
	color:#fff;
	line-height: 50px;
	padding:0px 31px;	
}
.banner ul li:hover a{
	background:#f4c56d;
	color:#894717;
}
.banner ul li.in_cur a{
	background:#f4c56d;
	color:#894717;
}
/*轮播*/
.picture{
	width:100%;
	min-width:1200px;
	height:500px;
	position:relative;
	overflow:hidden;
}
.slider-wrapper{
	width:1920px;	
	height:500px;
	position:absolute; 
	margin:0 auto;
	left:50%;
	margin-left:-960px;
	box-shadow:0px 2px 8px 2px rgba(4,0,0,0.37);
	background:#fff url(../../images/loading.gif) no-repeat center center;
}
.nivoSlider{
	position:relative;
	width:100%;
	height:500px;
}
.theme-orman .nivoSlider img{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:1200px;
}
.nivo-controlNav{
	position:absolute;
	width:100%;
	text-align: center;
	left:0px;	
	bottom:25px;
	z-index: 101;
}
.nivo-controlNav a{
	font-size:0px;
	display:inline-block;
	width:10px;
	height:10px;	
	margin:0px 4px;
	border:2px solid #894717;	
	border-radius:8px;
}
.nivo-controlNav a.active{	
	background:#894717;
	border:none;
}
.nivo-directionNav a{
	display: none;
}
.theme-orman .nivo-caption{
	display: none;
}
.nivoSlider{
	position:relative;
}
.nivoSlider img{
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice{
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box{
	display:block;
	position:absolute;
	z-index:5;
}
.nivo-caption{
	position:absolute;
	left:0px;
	bottom: 0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:8;
}
.nivo-caption p{
	padding:5px;
	margin:0;
}
.nivo-caption a{
	display:inline !important;
}
.nivo-html-caption{
	display:none;
}
.nivo-directionNav a{
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	left:50%;
	width:49px;
	height:49px;
	font-size:0px;
  display:none;
}
.nivo-prevNav{
	left:0px;
	margin-left:-700px;
	background:url(../../images/pre_bg1.png) no-repeat center;
}
.nivo-prevNav:hover{
	background:url(../../images/pre_bg2.png) no-repeat center;
}
.nivo-nextNav{
	right:0px;
	margin-left:700px;
	background:url(../../images/next_bg1.png) no-repeat center;
}
.nivo-nextNav:hover{
	background:url(../../images/next_bg2.png) no-repeat center;
}
.nivo-controlNav a{
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active{
	font-weight:bold;
}
.in_con{
	width:100%;
	min-width: 1200px;
	padding:50px 0px;
	//background:url(../../images/bg1.jpg) no-repeat top center;;
	background:url(../../images/bg1.jpg) top left;
	background-size:cover;
}
.about{
	width:1200px;
	margin:0 auto 50px;	
}
.in_txt{
	text-align: center;
	margin-bottom:50px;
}
.ab_left{
	float:left;
	padding:11px 12px;
	border:1px solid #151517;
}
.ab_right{
	float:right;
	width:765px;
}
.ab_right dt{
	display: inline-block;
	width:181px;
	height:54px;
	text-align: center;
	line-height: 54px;
	font-size:22px;
	font-weight: bold;
	color:#151517;
	margin-bottom:10px;
}
.ab_right dd{
	font-size:14px;
	color:#1c1b1b;
	line-height:24px;	
	margin-bottom:10px;
}
.ab_right .more{
	display:block;
	width:144px;
	height:32px;
	line-height: 32px;
	text-align: center;
	font-size:20px;
	color:#fff;
	background:url(../../images/more_bg.png) no-repeat center center;
}
.ab_right p{
	float:left;
	width:100%;
	margin-top:10px;
}
.ab_img1{
	float:left;
}
.ab_img2{
	float:right;
}
.ts{
	width:1203px;
	margin:50px auto 0px;
}
.ts_con{
	width:1203px;
	height:400px;
	margin:0 auto;
	padding-top:61px;
	background:url(../../images/ts_bg.png) no-repeat top center;
}
/*康复特色*/
.ts1,.ts2,.ts3{
	float:left;
	width:106px;
	height:271px;	
	margin-top:23px;
}
.ts1{
	background:url(../../images/ts_bg1.png) no-repeat top center;
}
.curr .ts1{
	background:url(../../images/ts_bg11.png) no-repeat top center;
}
.ts2{
	background:url(../../images/ts_bg2.png) no-repeat top center;
}
.curr .ts2{
	background:url(../../images/ts_bg22.png) no-repeat top center;
}
.ts3{
	background:url(../../images/ts_bg3.png) no-repeat top center;
}
.curr .ts3{
	background:url(../../images/ts_bg33.png) no-repeat top center;
}
.ts_con ul{
	position: relative;
	overflow: hidden;
	width:998px;
	margin:0px auto 0px;
	height: 388px;
}
.ts_con ul li{
	float: left;
	width: 108px;
	overflow: hidden;
	height:346px;
	position: relative;
	cursor: pointer;
	border-left:1px solid #343233;
}
.ts_con ul li:last-child{
	border-right:1px solid #343233;
}
.ts_con ul li.curr{
	border-left:none;
}
.ts_con ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.layer{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 760px;	
	height: 100%;
}
.layer dl{
	float:left;
	margin-left:38px;
	margin-top:25px;	
}
.layer dt{
	font-size:24px;
	line-height: 30px;
}
.layer dd{
	font-size:18px;
	line-height: 20px;
}
.layer dt,.layer dd{
	float:right;
	width:18px;
	padding:0px 9px;	
	color:#353334;
	text-align: center;
}
.layer img{
	float:left;
	width:340px;
	margin-left:20px;
}
/*新闻中心*/
.news{
	width:100%;
	min-width:1200px;
	height:765px;
	padding-top:50px;
	background:url(../../images/news_bg.jpg) no-repeat top center;
}
.news_con{
	width:1200px;
	height:500px;
	margin:0 auto;
	background:#fff;
}
.news_left{
	float:left;
	width:560px;
	height:440px;
	padding:30px;
}
.news_right{
	float:right;
	width:580px;
	height:500px;
	background:#ccc;
}
.news_top p{
	float:left;
	width:258px;
	height:196px;
	background:#000;
	margin-right:35px;
}
.news_top dl{
	float:left;
	width:258px;
	height:196px;
}
.news_top dt{
	font-size:16px;
	color:#0075c1;
	line-height: 30px;
	margin-bottom:10px;
}
.news_top dd{
	font-size:15px;
	color:#000000;
	line-height: 35px;
}
.news_top dd a{
	font-size:15px;
	color:#fff;
	display: block;
	width:96px;
	height:21px;
	line-height: 21px;
	text-align: center;
	margin-top:20px;
	background:url(../../images/more_bg.png) no-repeat center;
	background-size:100% 100%;
}
.news_bom{
	width:525px;
	padding-left:20px;
	margin-top:10px;
}
.news_bom li{
	list-style-type: square;
	color:#0075c1;
	padding:8px 0px;
	line-height: 30px;
	border-bottom:1px solid #bebebe;
}
.news_bom li:hover{
	color:#ad0107;
}
.news_bom li a{
	display: block;
}
.news_bom li a,.news_bom li a span{
	font-size:15px;
	color:#2d2d2d;
}
.news_bom li span{
	float:right;
}
.news_bom li a:hover,.news_bom li a:hover span{
	color:#ad0107;
}
/*案例展示*/
.case{
	width:100%;
	min-width:1200px;
	height:620px;
	padding-top:1px;
	margin-bottom:60px;	
	background:url(../../images/case_bg.jpg) no-repeat top center;
}
.kfcase{
	width:1203px;
	overflow:hidden;
	margin:auto;
}
.kfcase ul{
	width:100%;
	overflow:hidden;
}
.kfcase ul li{
	width:50%;
	overflow:hidden;
	text-align:center;
	float:left;
}
/*产品展示左右箭头 */
.LeftBotton,.RightBotton{
	font-size:60px;
	font-weight: bold;
	color:#727272;
	float:left;
	display:inline;	
	cursor:pointer;
	font-family: serif;
	position: absolute;
	top:170px;
}
.LeftBotton:hover,.RightBotton:hover{
	color:#8a0307;
}
.LeftBotton{
	left:0px;
}
.RightBotton{
	right:0px;
}
/*产品展示 */
.rollBox{
	width:1280px;
	margin:0 auto;	
	overflow:hidden;
	position: relative; 	
}
.rollBox .Cont{
	width:1150px;
	overflow:hidden;
	margin:0 auto;
}
.rollBox .ScrCont{
	width:10000000px;
}
.pic{
	float:left; 
	width:350px;
	text-align:center;
	margin-right:50px;
}
.pic i{
	display: block;
	width:350px;
	height:390px;
	overflow: hidden;
}
.pic img{
	width: 330px;
    height: 330px;
    border-radius: 50%;
}
.pic p{
	font-size:20px;
	color:#151517;
	margin-top:30px;
	line-height: 40px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.rollBox #List1,.rollBox #List2{
	float:left;
}
/*底部*/
.footer{
	width:100%;
	background:#894717;
}
.f_bg1,.f_bg2{
	width:100%;
	height:12px;
	background:#f5f3e6 url(../../images/top_bg.png) repeat-x;
}
.f_bg1{
	border-bottom:2px solid #f5f3e6;
}
.f_bg2{
	border-top:2px solid #f5f3e6;
}
.f_ban{
	width:100%;
	height:80px;
	line-height: 80px;
	text-align: center;	
	border-bottom:1px solid #fff;
}
.f_ban li{
	display: inline-block;
	margin:0px 40px;
}
.f_ban li a{
	font-size:18px;
	color:#ffffff;
}
.f_con{
	width:1200px;
	margin:30px auto 0px;
}
.f_left{
	float:left;
}
.f_left dt,.ly_txt{
	font-size:22px;
	color:#fff;
	line-height: 30px;
	margin-bottom:10px;
}
.f_left dd{
	font-size:14px;
	color:#fff;
	line-height: 54px;
}
.in_ly{
	float:left;
	margin-left:125px;
}
.ly{
	float:left;
	width:485px;	
}
.ly li{
	margin-top:12px;
	margin-bottom:20px;
}
.ly li input{
	width:220px;
	height:38px;
	line-height: 38px;
	background:#a16c45;
	padding-left:16px;
	border:none;
	color:#d3bfb2;
}
.ly textarea{
	float:left;
	width:384px;
	height:78px;
	line-height: 33px;
	background:#a16c45;
	padding-left:16px;
	border:none;
	resize: none;
	color:#d3bfb2;
}
.coolbg{
	float:right;
	width:68px;
	height:78px;
	line-height: 78px;
	text-align: center;
	font-size:13px;
	color:#d3bfb2;
	background:#a16c45;
	border:none;
	cursor: pointer;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #d3bfb2;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #d3bfb2;
}

input:-ms-input-placeholder{
    color: #d3bfb2;
}

input::-webkit-input-placeholder{
    color: #d3bfb2;
}
textarea:-ms-input-placeholder{
    color: #d3bfb2;
}
textarea::-webkit-input-placeholder{
    color: #d3bfb2;
}
.f_img{
	float:right;
	width:205px;
	text-align: center;
	margin-top:50px;
}
.erwm{
	margin-top:15px;
}
.erwm img{
	display:inline-block;
	width:94px;
	margin-bottom:8px;
}
.erwm span{
	float:left;
	width:102px;
	text-align:center;
	font-size:12px;
	color:#fff;
	line-height: 16px;
	margin-top:15px;
}
/*友情链接*/
.link{
	width:1200px;
	margin:0 auto 15px;
	font-size:14px;
	color:#fff;
	line-height:26px;
}
.link a{
	font-size:14px;
	color:#fff;
	display: inline-block;
	margin-right:10px;
}
.link a:hover{
	color:#fff;
	text-decoration: underline;
}
.copy{
	text-align: center;
	padding:30px 0px 40px;
}
.copy span,.copy span a{
	font-size:13px;
	color:#fff;
}
.copy span{
	display: inline-block;
	margin:0px 20px;
}
/*列表页*/
.banner_n{
	width:100%;
	min-width:1200px;
	height:300px;	
}
.pst{
	width:100%;
	min-width:1200px;
	height:30px;
	line-height: 30px;
	background:#dccb8a;
}
.pst p{
	width:1200px;
	margin:0 auto;
}
.pst p,.pst a{
	font-size:14px;
	color:#151517;
	line-height:30px;
}
.pst a:hover{color:#8a0307;}
.list{
	width:100%;
	min-height:600px;
	position: relative;
	padding:50px 0px;	
	background:url(../../images/li_bg.jpg) repeat-y center bottom;
}
.hehua{
	position: absolute;
	bottom:0px;
	left:0px;	
	z-index: 1;
}
.list_con{
	width:1200px;
	margin:0 auto;
	position: relative;
	z-index: 50;
}
.list_left{
	float:left;
	width:288px;
}
.left_top{
	height:402px;
	text-align: center;
	background:url(../../images/left_bg1.png) no-repeat top center;
}
.left_top dt{
	font-size:24px;
	color:#fff;
	line-height:48px;
	margin-bottom:68px;
}
.left_top dd{
	margin-bottom:22px;
}
.left_top dd a{
	display:inline-block;
	width:180px;
	height:35px;
	line-height: 35px;
	border:2px solid #d4c280;
	font-size:20px;
	color:#333333;
}
.left_top dd a:hover{
	background:#ab764e;
	border-color:#ab764e;
	color:#fff;
}
.left_top dd.li_cur a{
	background:#ab764e;
	border-color:#ab764e;
	color:#fff;
}
.left_bom{
	margin-top:35px;
	height:270px;
	background:url(../../images/lx_bg.png) no-repeat top center;
}
.left_bom ul{	
	padding:110px 42px 0px 30px;
}
.left_bom ul li{
	font-size:18px;
	color:#333333;
	line-height:26px;
	margin-bottom:15px;
}
.list_right{
	float:right;
	width:830px;
	border:2px solid #7c5b48;
	border-top:none;
		border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.right_top{
	height:54px;
	line-height: 54px;
	background:url(../../images/right_bg.jpg) no-repeat;
	background-size:100% 100%;
	padding-left:80px;
	font-size:20px;
	color:#8a0307;	
}
.list_nr{
	padding:48px;
}
.list_nr img{
    max-width: 100%;
    height: auto;
}
.list_about,.list_about p,.list_about span,.list_about dl{
	font-size:16px;
	color:151517;
	line-height: 34px;
	color:#151517;	
}
.list_ly,.list_ly p,.list_ly span,.list_ly dl{
	font-size:16px;
	color:151517;
	line-height:45px;
	color:#151517;	
}
.list_wjfj{
	width:1120px;
	margin:0 auto;
	padding-bottom:50px;
	background:url(../../images/wjfj.png) no-repeat right bottom;
}
.wjfj{
	width:610px;
}
.wjfj_txt{
	font-size:24px;
	color:#8a0307;
	padding-bottom:15px;
	border-bottom:1px solid #8a0307;
	margin-bottom:15px;
}
.anli{overflow: hidden;display: flex;justify-content:space-around;margin-bottom:40px;}
.anli li{background: #894717;}
.anli li a{font-size:16px;color: #fff;line-height: 50px;padding: 0px 100px;display: block;}
.anli li.anli_cur{background: #f4c56d;}
.anli li.anli_cur a{color: #894717;}
.anli li:hover{background: #f4c56d;}
    .anli li:hover a{ color: #894717;}
.list_about p.about_txt{
	font-size:24px;
	text-align: center;
	margin-bottom:20px;
}
/*康复案例*/
.li_case{
	float:left;
	width:1260px;
}
.li_case li{
	float:left;
	width:260px;
	margin-right:53px;
	position: relative;
	padding-bottom:225px;
}
.li_case li i{
	display: block;
	height:318px;
	height:148px;
	overflow: hidden;
}
.li_case li img{
	width:100%;
	min-height:148px;
}
.list_case dl{
	position: absolute;
	width:190px;
	height:0px;
	background:url(../../images/case_bg.png) no-repeat;
	background-size:100% 100%;
	top:148px;
	padding:0px 30px 0px 40px;
}
.list_case dl dt{
	font-size:18px;
	color:#d0d0d0;
	margin-bottom:5px;
}
.list_case dl dd{
	font-size:14px;
	color:#d0d0d0;
	line-height:30px;
}
.list_case dl span{
	display: inline-block;
	width:92px;
	height:22px;
	line-height: 22px;
	border:1px solid #c81420;
	border-radius:22px;
	font-size:14px;
	color:#c81420;
}
.case_more p{
	display: inline-block;
	background:#fff;
	padding:3px 5px;
	border-radius:22px;
	margin-top:20px;
}
.case_more{
	text-align: center;
}
.list_case dl dt,.list_case dl dd{
	opacity: 0;
}
.list_case a:hover dl{
	height:308px;
	padding-top:35px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.list_case a:hover dl dt,.list_case a:hover dl dd{
	opacity: 1;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
/*新闻中心*/
.list_news{
	min-height: 300px;;
}
.list_news li{
	float:left;
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #cacaca;
	margin-bottom:10px;
}
.list_news li a{
	display: block;
}
.list_news li p{
	float:left;
	width:70px;
	height:70px;
	background:#cacaca;
	padding-top:10px;
	text-align: center;
	margin-right:35px;
}
.list_news li p span{
	font-size:30px;
	font-weight: bold;
	color:#151517;
}
.list_news li p i{
	font-size: 15px;
	color:#151517;
}
.list_news dl{
	float:left;
	height:70px;
	padding-top:10px;
}
.list_news dt{
	font-size:18px;
	color:#3d3d3d;
	font-weight: bold;
}
.list_news dd{
	font-size:16px;
	color:#7c7c7c;
}
.list_news a:hover p{
	background:#894717;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.list_news a:hover span,.list_news a:hover i{
	color:#fff;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.list_news a:hover dt{
	color:#894717;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.article h1{
	font-size: 22px;
    line-height: 30px;
    font-weight: normal;
    text-align: center;
    padding-bottom:10px;
}
.f_txt{
	text-align: center;	
	padding-bottom:5px;
}
.f_txt span{
	padding:0px 8px;
}
.arc_body{	
	padding-top:20px;	
	padding-bottom:10px;
	border-top:1px dotted #e5e5e5;
	border-bottom:1px dotted #e5e5e5;
	margin-bottom:10px;
}
.arc_bottom{
	width:100%;
	margin-bottom:25px;
}
.arc_bottom li{
	display: inline-block;	
	margin-right:20px;
	color:#151517;
}
/*在线预约*/
.li_ly p{
	font-size:16px;
	color:#8a0307;
}
.li_ly p span{
	font-size:12px;
	color:#8a0307;
}
.li_ly li{
	margin-bottom:15px;
}
.li_ly input{
	width:270px;
	height:36px;
	line-height: 36px;
	border:1px solid #a0a0a0;
	background:#fff;
	border-radius:12px;
	padding-left:15px;
}
input:focus{
	outline: none;
}
textarea:focus{
	outline: none;
}
.li_ly textarea{
	width:435px;
	height:170px;
	border:1px solid #a0a0a0;
	background:#fff;
	border-radius:12px;
	resize: none;
	padding-left:15px;
	line-height: 30px;
	padding-top:10px;
}
.li_ly input.btn{
	width:154px;
	border:1px solid #80161c;
	background:none;
	color:#80161c;
	font-size:16px;
	cursor: pointer;
	margin-top:20px;
	padding:0px;
}
.li_ly input.btn:hover{
	background:#80161c;
	color:#fff;
}
.list_contact{
	width:1180px;
	margin:0 auto;
}
.lx_left{
	float:left;
	width:480px;	
}
.lx_right{
	float:right;
	width:540px;
}
.lx_left dt{
	font-size:20px;
	color:#80161c;
}
.lx_left dt span{
	font-size:14px;
	color:#80161c;
}
.lx_left dd{
	font-size:16px;
	color:#333333;
	line-height: 24px;
	margin-top:20px;
}
.lx_left ul{
	margin-top:30px;
	margin-bottom:30px;
}
.lx_left ul li{
	height:34px;
	line-height: 34px;
	margin:45px 0px;
	padding-left:35px;
	font-size:16px;
	color:#333;
}
.lx1{
	background:url(../../images/lx_bg1.png) no-repeat left center;
}
.lx2{
	background:url(../../images/lx_bg2.png) no-repeat left center;
}
.lx3{
	background:url(../../images/lx_bg3.png) no-repeat left center;
}
.lx_left p img{
	float:left;
	width:165px;
}
.lx_left p span{
	float:left;
	width:160px;
	text-align: center;
	font-size:16px;
	color:#333333;
	line-height: 24px;
	margin-top:60px;
}
#map{
	width:100%;
	height:560px;
	margin-top:50px;
	margin-bottom:50px;
}
.zysx{float:left;width:330px;padding-top:40px}
.zysx dt{font-size:24px;color:#8a0307;margin-bottom:20px;}
.zysx dd{font-size:16px;color:#151517;line-height:37px;}
.zy_qq,.zy_tel{padding-left:43px;margin-bottom:15px;}
.zy_qq{margin-top:20px;background:url(../../images/zy_qq.png) no-repeat left center;}
.zy_tel{background:url(../../images/zy_tel.png) no-repeat left center;}